
<ion-content class="subscription-page-content-styles front-page-type" padding ng-show="!LoadingView" icon="spiral">
  <div class="sub-page-heading">
    <button tappable ion-button icon-left navPop class="back-btn flex-buffer"><div class="icon-backarrow"></div></button>
    <div class="title">About Subscriptions and Purchases</div>
    <div class="flex-buffer"></div>
  </div>
  <div class="subscription-page">
    <ion-grid class="front-terms-content">
    	<div class="training-splits">
    		<div class="content">
				<h4>Information about I Am Elite Mens Trainer subscriptions and lifetime access purchases:</h4>
				<ul>
					<li>Payment will be charged to your iTunes account at confirmation of purchase.</li>
					<li>Your subscription will automatically renew unless auto-renew is turned off at least 24-hours before the end of the current subscription period.</li>
					<li>Your account will be charged for the subscription renewal within 24-hours prior to the end of the current subscription period. Automatic renewals will cost the same price you were originally charged for the subscription.</li>
					<li>You can manage your subscriptions and turn off auto-renewal by going to your Account Settings on the App Store after purchase.</li>
					<li>Read our terms and conditions and privacy policy for more information.</li>
				</ul>
    		</div>
    	</div>  	
    </ion-grid>
  </div>
</ion-content>